ul {
    list-style-type: none;
}

#root {
    margin: 0;
    padding: 0;
}

.folder {
    cursor: pointer;
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
}

.material.icons {
    color: black;
    display: inline-block;
    margin-right: 6px;
}

.nested {
    display: none;
}
  
.active {
    display: block;
}

.list-item {
    width: 300px;
    border-radius: 5px;
    z-index: 5;
}

.list-item:hover {
    background-color: slategrey;
}

.menu {
    width: 120px;
    box-shadow: 0 4px 5px 3px rgba(0, 0, 0, 0.2);
    background-color: white;
    position: absolute;
    display: none;
    z-index: 10;
}
.menu-options {
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu-option {
    font-weight: 500;
    font-size: 14px;
    padding: 10px 40px 10px 20px;
    cursor: pointer;
}
  
.menu-option:hover {
    background: rgba(0, 0, 0, 0.2);
}

.option-disable {
    color: gray;
}

.option-disable:hover {
    background-color: white;
    cursor: unset;
}